Index: branches/HeuristicLab.Problems.MultiObjectiveTestFunctions/HeuristicLab.Problems.TestFunctions.MultiObjective/3.3/Instances/DTLZInstanceProvider.cs
===================================================================
--- branches/HeuristicLab.Problems.MultiObjectiveTestFunctions/HeuristicLab.Problems.MultiObjectiveTestFunctions/3.3/Instances/DTLZInstanceProvider.cs	(revision 14065)
+++ branches/HeuristicLab.Problems.MultiObjectiveTestFunctions/HeuristicLab.Problems.TestFunctions.MultiObjective/3.3/Instances/DTLZInstanceProvider.cs	(revision 14111)
@@ -25,5 +25,5 @@
 using HeuristicLab.Problems.Instances;
 
-namespace HeuristicLab.Problems.MultiObjectiveTestFunctions {
+namespace HeuristicLab.Problems.TestFunctions.MultiObjective {
   public class DTLZInstanceProvider : ProblemInstanceProvider<MOTFData> {
 
Index: branches/HeuristicLab.Problems.MultiObjectiveTestFunctions/HeuristicLab.Problems.TestFunctions.MultiObjective/3.3/Instances/IHRInstanceProvider.cs
===================================================================
--- branches/HeuristicLab.Problems.MultiObjectiveTestFunctions/HeuristicLab.Problems.MultiObjectiveTestFunctions/3.3/Instances/IHRInstanceProvider.cs	(revision 14065)
+++ branches/HeuristicLab.Problems.MultiObjectiveTestFunctions/HeuristicLab.Problems.TestFunctions.MultiObjective/3.3/Instances/IHRInstanceProvider.cs	(revision 14111)
@@ -25,5 +25,5 @@
 using HeuristicLab.Problems.Instances;
 
-namespace HeuristicLab.Problems.MultiObjectiveTestFunctions {
+namespace HeuristicLab.Problems.TestFunctions.MultiObjective {
   public class IHRInstanceProvider : ProblemInstanceProvider<MOTFData> {
 
Index: branches/HeuristicLab.Problems.MultiObjectiveTestFunctions/HeuristicLab.Problems.TestFunctions.MultiObjective/3.3/Instances/MISCInstanceProvider.cs
===================================================================
--- branches/HeuristicLab.Problems.MultiObjectiveTestFunctions/HeuristicLab.Problems.MultiObjectiveTestFunctions/3.3/Instances/MISCInstanceProvider.cs	(revision 14065)
+++ branches/HeuristicLab.Problems.MultiObjectiveTestFunctions/HeuristicLab.Problems.TestFunctions.MultiObjective/3.3/Instances/MISCInstanceProvider.cs	(revision 14111)
@@ -25,5 +25,5 @@
 using HeuristicLab.Problems.Instances;
 
-namespace HeuristicLab.Problems.MultiObjectiveTestFunctions {
+namespace HeuristicLab.Problems.TestFunctions.MultiObjective {
   public class MISCInstanceProvider : ProblemInstanceProvider<MOTFData> {
 
Index: branches/HeuristicLab.Problems.MultiObjectiveTestFunctions/HeuristicLab.Problems.TestFunctions.MultiObjective/3.3/Instances/MOTFData.cs
===================================================================
--- branches/HeuristicLab.Problems.MultiObjectiveTestFunctions/HeuristicLab.Problems.MultiObjectiveTestFunctions/3.3/Instances/MOTFData.cs	(revision 14065)
+++ branches/HeuristicLab.Problems.MultiObjectiveTestFunctions/HeuristicLab.Problems.TestFunctions.MultiObjective/3.3/Instances/MOTFData.cs	(revision 14111)
@@ -20,5 +20,5 @@
 #endregion
 
-namespace HeuristicLab.Problems.MultiObjectiveTestFunctions {
+namespace HeuristicLab.Problems.TestFunctions.MultiObjective {
 
   /// <summary>
Index: branches/HeuristicLab.Problems.MultiObjectiveTestFunctions/HeuristicLab.Problems.TestFunctions.MultiObjective/3.3/Instances/MOTFDataDescriptor.cs
===================================================================
--- branches/HeuristicLab.Problems.MultiObjectiveTestFunctions/HeuristicLab.Problems.MultiObjectiveTestFunctions/3.3/Instances/MOTFDataDescriptor.cs	(revision 14065)
+++ branches/HeuristicLab.Problems.MultiObjectiveTestFunctions/HeuristicLab.Problems.TestFunctions.MultiObjective/3.3/Instances/MOTFDataDescriptor.cs	(revision 14111)
@@ -21,5 +21,5 @@
 using HeuristicLab.Problems.Instances;
 
-namespace HeuristicLab.Problems.MultiObjectiveTestFunctions {
+namespace HeuristicLab.Problems.TestFunctions.MultiObjective {
   internal class MOTFDataDescriptor : IDataDescriptor {
     public string Name { get { return TestFunction.ItemName + " Function"; } }
Index: branches/HeuristicLab.Problems.MultiObjectiveTestFunctions/HeuristicLab.Problems.TestFunctions.MultiObjective/3.3/Instances/ZDTInstanceProvider.cs
===================================================================
--- branches/HeuristicLab.Problems.MultiObjectiveTestFunctions/HeuristicLab.Problems.MultiObjectiveTestFunctions/3.3/Instances/ZDTInstanceProvider.cs	(revision 14065)
+++ branches/HeuristicLab.Problems.MultiObjectiveTestFunctions/HeuristicLab.Problems.TestFunctions.MultiObjective/3.3/Instances/ZDTInstanceProvider.cs	(revision 14111)
@@ -25,5 +25,5 @@
 using HeuristicLab.Problems.Instances;
 
-namespace HeuristicLab.Problems.MultiObjectiveTestFunctions {
+namespace HeuristicLab.Problems.TestFunctions.MultiObjective {
   public class ZDTInstanceProvider : ProblemInstanceProvider<MOTFData> {
 
